# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'uqam_grade_notification/version'

Gem::Specification.new do |spec|
  spec.name          = "uqam_grade_notification"
  spec.version       = UqamGradeNotification::VERSION
  spec.authors       = ["Alexandre Croteau-Pothier"]
  spec.email         = ["alex@alexcp.com"]
  spec.homepage      = "https://github.com/alexcp/Uqam-Grade-Notification"

  spec.summary       = %q{Sends notification when notes are added.}
  spec.license       = "MIT"
  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = ["uqam_grade_notification"]
  spec.require_paths = ["lib", "lib/uqam_grade_notification"]

  spec.add_development_dependency "bundler", "~> 1.9"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_dependency "activesupport"
  spec.add_dependency "faraday"
  spec.add_dependency "faraday_middleware"
  spec.add_dependency "faraday-cookie_jar"
  spec.add_dependency "highline"
  spec.add_dependency "twilio-ruby"
end
